Subject: RE: Transwestern Environmental Disclosures
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 16 Nov 2001 15:09:44 -0800 (PST)

i'll give him a call in a few minutes..

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Friday, November 16, 2001 4:53 PM
To:	Fossum, Drew; Soldano, Louis
Cc:	Desai, Jayshree
Subject:	RE: Transwestern Environmental Disclosures

CAn you 2 help her out here?    I believe the footnotes probably cover it, but to the extent you have more, it would be helpful.    

 -----Original Message-----
From: 	Desai, Jayshree  
Sent:	Friday, November 16, 2001 4:51 PM
To:	Hayslett, Rod
Subject:	Transwestern Environmental Disclosures

Hello Rod,

In the audited financials, there are footnotes that explain some of the environmental liabilities.  Is this what you referred to when you asked if I had the disclosures?  If not, is this a separate document that I need to have for the "data room?"

Thank you,
Jayshree